.elementor-2150 .elementor-element.elementor-element-d09d441{
    margin-top:30px;
    margin-bottom:0px;
}
.elementor-2150 .elementor-element.elementor-element-3ed18e2 .elementor-spacer-inner{
    height:20px;
}
.elementor-2150 .elementor-element.elementor-element-32e8aa8 .elementor-heading-title{
    color:#000000;
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:14px;
    font-weight:normal;
    text-transform:uppercase;
    line-height:1.14px;
    letter-spacing:1px;
}
.elementor-2150 .elementor-element.elementor-element-da2c372 .elementor-heading-title{
    color:#000000;
    font-family:"Chakra Petch", Sans-serif;
    font-size:45px;
    font-weight:bold;
    letter-spacing:0.14px;
}
.elementor-2150 .elementor-element.elementor-element-6a6a10d .elementor-spacer-inner{
    height:50px;
}
.elementor-2150 .elementor-element.elementor-element-b4397c3 > .elementor-element-populated{
    margin:0px 30px 0px 0px;
}
.elementor-2150 .elementor-element.elementor-element-faf3fba{
    --divider-border-style:solid;
    --divider-color:#8CC63D;
    --divider-border-width:5px;
}
.elementor-2150 .elementor-element.elementor-element-faf3fba .elementor-divider-separator{
    width:100%;
}
.elementor-2150 .elementor-element.elementor-element-faf3fba .elementor-divider{
    padding-top:15px;
    padding-bottom:15px;
}
.elementor-2150 .elementor-element.elementor-element-faf3fba > .elementor-widget-container{
    margin:8px 0px 0px 0px;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .elementor-repeater-item-357cc1b > a{
    color:#FFFFFF;
    background-color:#000000;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .elementor-repeater-item-357cc1b > a svg path{
    stroke:#FFFFFF;
    fill:#FFFFFF;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .elementor-repeater-item-357cc1b > a:hover{
    background-color:#3b5998;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .elementor-repeater-item-fe7b938 > a{
    color:#FFFFFF;
    background-color:#000000;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .elementor-repeater-item-fe7b938 > a svg path{
    stroke:#FFFFFF;
    fill:#FFFFFF;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .elementor-repeater-item-fe7b938 > a:hover{
    background-color:#1da1f2;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .elementor-repeater-item-6b5fb34 > a{
    color:#FFFFFF;
    background-color:#000000;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .elementor-repeater-item-6b5fb34 > a svg path{
    stroke:#FFFFFF;
    fill:#FFFFFF;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .elementor-repeater-item-6b5fb34 > a:hover{
    background-color:#e60023;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-card, .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-image-card{
    box-shadow:0px 0px 10px 0px #FFFFFF;
    padding:0px 20px 20px 0px;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-body{
    padding:21px 0px 24px 0px;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-header > img, .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-image-card img, .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-image-card, .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-header {
    width:80%;
    height:80%;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-card .profile-header{
    margin:0px 20px 0px 0px;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .ekit-team-img.profile-header > img{
    border-radius:50% 50% 50% 50%;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-body .profile-title{
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:18px;
    line-height:1.28;
    color:#000000;
    margin-bottom:24px;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-body:hover .profile-title{
    color:#060606;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-card:hover .profile-title{
    color:#060606 !important;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-body .profile-designation{
    margin-bottom:0px;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-body .profile-content{
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:16px;
    line-height:1.31em;
    color:#000000;
    margin:0px 020px 0px 0px;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .ekit-team-social-list > li > a{
    text-align:center;
    text-decoration:none;
    border-radius:50% 50% 50% 50%;
    font-family:"Averta W01 Regular", Sans-serif;
    font-weight:bold;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 .ekit-team-social-list > li{
    display:inline-block;
}
.elementor-2150 .elementor-element.elementor-element-0aa4877 > .elementor-widget-container{
    margin:0px 020px 0px 0px;
}
.elementor-2150 .elementor-element.elementor-element-b82e36a .elementor-text-editor{
    text-align:left;
}
.elementor-2150 .elementor-element.elementor-element-b82e36a{
    color:#000000;
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:20px;
    font-weight:normal;
    font-style:normal;
    line-height:1.55em;
}
.elementor-2150 .elementor-element.elementor-element-b82e36a > .elementor-widget-container{
    padding:8px 8px 8px 8px;
}
.elementor-2150 .elementor-element.elementor-element-7bc637b .elementor-text-editor{
    text-align:left;
}
.elementor-2150 .elementor-element.elementor-element-7bc637b{
    color:#000000;
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:20px;
    font-weight:normal;
    font-style:normal;
    line-height:1.55em;
}
.elementor-2150 .elementor-element.elementor-element-7bc637b > .elementor-widget-container{
    padding:8px 8px 8px 8px;
}
.elementor-2150 .elementor-element.elementor-element-2230561 .elementor-text-editor{
    text-align:left;
}
.elementor-2150 .elementor-element.elementor-element-2230561{
    color:#000000;
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:20px;
    font-weight:normal;
    font-style:normal;
    line-height:1.55em;
}
.elementor-2150 .elementor-element.elementor-element-2230561 > .elementor-widget-container{
    padding:8px 8px 8px 8px;
}
.elementor-2150 .elementor-element.elementor-element-5fd4645 .elementor-text-editor{
    text-align:left;
}
.elementor-2150 .elementor-element.elementor-element-5fd4645{
    color:#000000;
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:20px;
    font-weight:normal;
    font-style:normal;
    line-height:1.55em;
}
.elementor-2150 .elementor-element.elementor-element-5fd4645 > .elementor-widget-container{
    padding:8px 8px 8px 8px;
}
.elementor-2150 .elementor-element.elementor-element-26f0a38{
    --divider-border-style:solid;
    --divider-color:#DCDCDC;
    --divider-border-width:5px;
}
.elementor-2150 .elementor-element.elementor-element-26f0a38 .elementor-divider-separator{
    width:100%;
}
.elementor-2150 .elementor-element.elementor-element-26f0a38 .elementor-divider{
    padding-top:20px;
    padding-bottom:20px;
}
.elementor-2150 .elementor-element.elementor-element-27de5684 .elementor-heading-title{
    color:#000000;
    font-family:"Chakra Petch", Sans-serif;
    font-size:24px;
    font-weight:bold;
}
.elementor-2150 .elementor-element.elementor-element-564c653 .elementor-spacer-inner{
    height:20px;
}
.elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-posts-container .elementor-post__thumbnail{
    padding-bottom:calc( 0.66 * 100% );
}
.elementor-2150 .elementor-element.elementor-element-230d4713:after{
    content:"0.66";
}
.elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-post__thumbnail__link{
    width:100%;
}
.elementor-2150 .elementor-element.elementor-element-230d4713{
    --grid-column-gap:43px;
    --grid-row-gap:25px;
}
.elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-post{
    border-radius:0px;
    padding:10px 10px 10px 30px;
    border-color:#000000;
}
.elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-post__text{
    padding:0px 0px 0px 00px;
}
.elementor-2150 .elementor-element.elementor-element-230d4713.elementor-posts--thumbnail-left .elementor-post__thumbnail__link{
    margin-right:15px;
}
.elementor-2150 .elementor-element.elementor-element-230d4713.elementor-posts--thumbnail-right .elementor-post__thumbnail__link{
    margin-left:15px;
}
.elementor-2150 .elementor-element.elementor-element-230d4713.elementor-posts--thumbnail-top .elementor-post__thumbnail__link{
    margin-bottom:15px;
}
.elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-post__title, .elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-post__title a{
    color:#000000;
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:18px;
    font-weight:normal;
    line-height:24px;
    letter-spacing:0.4px;
}
.elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-post__title{
    margin-bottom:0px;
}
.elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-post__meta-data{
    color:#000000;
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:12px;
    line-height:5px;
    letter-spacing:0.52px;
    margin-bottom:10px;
}
.elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-post__meta-data span:before{
    color:#B61C1C;
}
.elementor-2150 .elementor-element.elementor-element-15a6d2b{
    --divider-border-style:solid;
    --divider-color:#000;
    --divider-border-width:2px;
}
.elementor-2150 .elementor-element.elementor-element-15a6d2b .elementor-divider-separator{
    width:50%;
}
.elementor-2150 .elementor-element.elementor-element-15a6d2b .elementor-divider{
    padding-top:15px;
    padding-bottom:15px;
}
.elementor-2150 .elementor-element.elementor-element-3c8a6909 > .elementor-container{
    min-height:260px;
}
.elementor-2150 .elementor-element.elementor-element-3c8a6909 > .elementor-container:after{
    content:"";
    min-height:inherit;
}
.elementor-2150 .elementor-element.elementor-element-3c8a6909:not(.elementor-motion-effects-element-type-background), .elementor-2150 .elementor-element.elementor-element-3c8a6909 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#00482DF5;
}
.elementor-2150 .elementor-element.elementor-element-3c8a6909{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:0px;
    margin-bottom:0px;
}
.elementor-2150 .elementor-element.elementor-element-3c8a6909 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-bc-flex-widget .elementor-2150 .elementor-element.elementor-element-5f92f0f3.elementor-column .elementor-column-wrap{
    align-items:center;
}
.elementor-2150 .elementor-element.elementor-element-5f92f0f3.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap{
    align-content:center;
    align-items:center;
}
.elementor-2150 .elementor-element.elementor-element-5f92f0f3:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-2150 .elementor-element.elementor-element-5f92f0f3 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#00482D;
}
.elementor-2150 .elementor-element.elementor-element-5f92f0f3 > .elementor-element-populated{
    box-shadow:0px 0px 30px 0px rgba(0,0,0,0.2);
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:0px 100px 0px 100px;
}
.elementor-2150 .elementor-element.elementor-element-5f92f0f3 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-2150 .elementor-element.elementor-element-2db84d4f .elementor-heading-title{
    color:#ffffff;
    font-family:"Chakra Petch", Sans-serif;
    font-size:36px;
    font-weight:bold;
    text-transform:capitalize;
    text-shadow:0px 0px 10px rgba(0,0,0,0.3);
}
.elementor-2150 .elementor-element.elementor-element-39fc9dc9 .elementor-heading-title{
    color:#FFFFFF;
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:18px;
    font-weight:normal;
    line-height:23px;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-field-group{
    padding-right:calc( 34px/2 );
    padding-left:calc( 34px/2 );
    margin-bottom:7px;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-form-fields-wrapper{
    margin-left:calc( -34px/2 );
    margin-right:calc( -34px/2 );
    margin-bottom:-7px;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-field-group.recaptcha_v3-bottomleft, .elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-field-group.recaptcha_v3-bottomright{
    margin-bottom:0;
}
body.rtl .elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-labels-inline .elementor-field-group > label{
    padding-left:0px;
}
body:not(.rtl) .elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-labels-inline .elementor-field-group > label{
    padding-right:0px;
}
body .elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-labels-above .elementor-field-group > label{
    padding-bottom:0px;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-field-type-html{
    padding-bottom:0px;
    font-family:"Roboto", Sans-serif;
    font-weight:400;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-field-group .elementor-field{
    color:#033537;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-field-group .elementor-field, .elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-field-subgroup label{
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:16px;
    font-weight:500;
    text-transform:lowercase;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper){
    background-color:#ffffff;
    border-width:1px 1px 1px 1px;
    border-radius:8px 8px 8px 8px;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-field-group .elementor-select-wrapper select{
    background-color:#ffffff;
    border-width:1px 1px 1px 1px;
    border-radius:8px 8px 8px 8px;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-button{
    font-family:"Averta W01 Regular", Sans-serif;
    font-size:18px;
    font-weight:bold;
    text-transform:capitalize;
    border-radius:7px 7px 7px 7px;
    padding:13px 13px 13px 13px;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .e-form__buttons__wrapper__button-next{
    background-color:#8CC63D;
    color:#FFFFFF;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-button[type="submit"]{
    background-color:#8CC63D;
    color:#FFFFFF;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-button[type="submit"] svg *{
    fill:#FFFFFF;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .e-form__buttons__wrapper__button-previous{
    color:#00482D;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .e-form__buttons__wrapper__button-next:hover{
    background-color:#ffffff;
    color:#00482D;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-button[type="submit"]:hover{
    background-color:#ffffff;
    color:#00482D;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-button[type="submit"]:hover svg *{
    fill:#00482D;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .e-form__buttons__wrapper__button-previous:hover{
    color:#ffffff;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-message{
    font-family:"Dosis", Sans-serif;
    font-size:16px;
    font-weight:300;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-message.elementor-message-success{
    color:#ffffff;
}
.elementor-2150 .elementor-element.elementor-element-3f2c291c{
    --e-form-steps-indicators-spacing:20px;
    --e-form-steps-indicator-padding:30px;
    --e-form-steps-indicator-inactive-secondary-color:#ffffff;
    --e-form-steps-indicator-active-secondary-color:#ffffff;
    --e-form-steps-indicator-completed-secondary-color:#ffffff;
    --e-form-steps-divider-width:1px;
    --e-form-steps-divider-gap:10px;
}
@media(max-width:1024px){
    .elementor-2150 .elementor-element.elementor-element-3c8a6909{
        margin-top:100px;
        margin-bottom:100px;
        padding:0px 50px 0px 50px;
    }
    .elementor-2150 .elementor-element.elementor-element-5f92f0f3 > .elementor-element-populated{
        padding:0px 50px 0px 50px;
    }
    .elementor-2150 .elementor-element.elementor-element-2db84d4f{
        text-align:center;
    }
    .elementor-2150 .elementor-element.elementor-element-2db84d4f .elementor-heading-title{
        font-size:20px;
    }
    .elementor-2150 .elementor-element.elementor-element-39fc9dc9{
        text-align:center;
    }
    .elementor-2150 .elementor-element.elementor-element-39fc9dc9 .elementor-heading-title{
        font-size:20px;
    }
}
@media(max-width:767px){
    .elementor-2150 .elementor-element.elementor-element-da2c372 .elementor-heading-title{
        font-size:30px;
    }
    .elementor-2150 .elementor-element.elementor-element-6a6a10d .elementor-spacer-inner{
        height:10px;
    }
    .elementor-2150 .elementor-element.elementor-element-faf3fba .elementor-divider-separator{
        width:100%;
    }
    .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-card, .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-image-card{
        padding:10px 10px 10px 10px;
    }
    .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-header > img, .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-image-card img, .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-image-card, .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-header {
        width:60px;
        height:60px;
    }
    .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-body .profile-title{
        font-size:14px;
        line-height:1.64px;
    }
    .elementor-2150 .elementor-element.elementor-element-0aa4877 .profile-body .profile-content{
        font-size:14px;
    }
    .elementor-2150 .elementor-element.elementor-element-0aa4877 .ekit-team-social-list > li > a{
        font-size:20px;
    }
    .elementor-2150 .elementor-element.elementor-element-27de5684{
        text-align:center;
    }
    .elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-posts-container .elementor-post__thumbnail{
        padding-bottom:calc( 0.5 * 100% );
    }
    .elementor-2150 .elementor-element.elementor-element-230d4713:after{
        content:"0.5";
    }
    .elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-post__thumbnail__link{
        width:100%;
    }
    .elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-post__title, .elementor-2150 .elementor-element.elementor-element-230d4713 .elementor-post__title a{
        font-size:18px;
    }
    .elementor-2150 .elementor-element.elementor-element-230d4713 > .elementor-widget-container{
        margin:0px 0px 0px 0px;
        padding:0px 0px 0px 0px;
    }
    .elementor-2150 .elementor-element.elementor-element-15a6d2b .elementor-divider-separator{
        width:100%;
    }
    .elementor-2150 .elementor-element.elementor-element-3c8a6909 > .elementor-container{
        min-height:300px;
    }
    .elementor-2150 .elementor-element.elementor-element-3c8a6909 > .elementor-container:after{
        content:"";
        min-height:inherit;
    }
    .elementor-2150 .elementor-element.elementor-element-3c8a6909{
        margin-top:0px;
        margin-bottom:0px;
        padding:0px 6px 0px 0px;
    }
    .elementor-2150 .elementor-element.elementor-element-5f92f0f3 > .elementor-element-populated{
        padding:0px 20px 0px 20px;
    }
    .elementor-2150 .elementor-element.elementor-element-2db84d4f .elementor-heading-title{
        font-size:20px;
    }
    .elementor-2150 .elementor-element.elementor-element-39fc9dc9 .elementor-heading-title{
        font-size:16px;
    }
    .elementor-2150 .elementor-element.elementor-element-39fc9dc9 > .elementor-widget-container{
        margin:0px 0px 12px 0px;
    }
    .elementor-2150 .elementor-element.elementor-element-3f2c291c .elementor-button{
        font-size:20px;
    }
}
@media(min-width:768px){
    .elementor-2150 .elementor-element.elementor-element-b4397c3{
        width:26.12%;
    }
    .elementor-2150 .elementor-element.elementor-element-e992d3e{
        width:73.546%;
    }
    .elementor-2150 .elementor-element.elementor-element-71560ff5{
        width:55%;
    }
    .elementor-2150 .elementor-element.elementor-element-232490d1{
        width:45%;
    }
}
/* Start custom CSS for heading, class: .elementor-element-27de5684 */
article.tag-labnotes {
     border-bottom: 2px solid #000;
     padding-bottom: 40px !important;
     --grid-row-gap: 40px;
}
 
.elementor-post__meta-data {
    margin-top: 20px;
    color: #0b0c0c !important;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Averta W01 Regular';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('/wp-content/uploads/2020/02/AvertaW01-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'Averta W01 Regular';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('/wp-content/uploads/2020/02/AvertaW01-Bold.woff2') format('woff2');
}
/* End Custom Fonts CSS */